Subject: LambdaCore Reference

From: [email-masked]
Date: Wed, 13 Jan 1993 16:28:37 -0800

While the documentation for LambdaMOO is exeplary, it is really not
  sufficient for programming.  There exits documents on  parcftp detailing
  particulars of the LambdaCore.  Sadly, this document is out of date.
  This requires those of us who wish to become adept at using the db to
   figure it out the hard way.  

   I was wondering if anyone would be interested in updating the Core 
   reference.  I would, however, I neither adept enough with the core
   or at writing manuals.  If there isn't anyone willing to do this
    however, I would be willing to attempt it, and I would appreciate
    any information that could be provided.  Thanks. :)

 _______________________
| Nicholas E LaFlamme  |
|  Programmer, poet    |  Why, they come for tea, and for supper, and
|  Madman, and Vagrant.|    for you, burgler Baggins.
|______________________|               -Gandalf the Grey
 
[email-masked]   _______________________
[email-masked]     { I disclaim nothing! ;)}
Mandren@LambdaMOO